#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ list\ of\ request\ headers,\ separated\ by\ newline\ characters.=[G'\uff21 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff52\uff45\uff51\uff55\uff45st headers, separated by newline characters.\u0e0f\u0e39\u0130\u0131\uff5c]
Accept\ Response\ Type=[G'\uff21\uff43\uff43\uff45\uff50\uff54 \uff32esponse Type\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ Properties=[G'\uff21\uff44\uff44 \uff30roperties\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ scoped\ properties.=[G'\uff21\uff44\uff44 \uff53\uff43\uff4f\uff50\uff45d properties.\u0e0f\u0e39\u0130\u0131\uff5c]
Allow\ Untrusted\ SSL\ Certs=[G'\uff21\uff4c\uff4c\uff4f\uff57 \uff35\uff4e\uff54\uff52usted SSL Certs\u0e0f\u0e39\u0130\u0131\uff5c]
ANY=[G'ANY\u0e0f\u0e39\u0130\u0131\uff5c]
Beautify\ Content=[G'\uff22\uff45\uff41\uff55\uff54ify Content\u0e0f\u0e39\u0130\u0131\uff5c]
Beautify\ the\ content\ when\ writing\ to\ file.=[G'\uff22\uff45\uff41\uff55\uff54\uff49\uff46\uff59 \uff54\uff48\uff45 content when writing to file.\u0e0f\u0e39\u0130\u0131\uff5c]
buildlife=[G'buildlife\u0e0f\u0e39\u0130\u0131\uff5c]
buildrequest=[G'\uff42\uff55ildrequest\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ json\ file=[G'\uff23\uff52\uff45\uff41\uff54\uff45 a json file\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ json\ file.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 a json file.\u0e0f\u0e39\u0130\u0131\uff5c]
Custom\ Encoding=[G'\uff23\uff55\uff53\uff54om Encoding\u0e0f\u0e39\u0130\u0131\uff5c]
Data=[G'Data\u0e0f\u0e39\u0130\u0131\uff5c]
Data\ File=[G'Data File\u0e0f\u0e39\u0130\u0131\uff5c]
DELETE=[G'DELETE\u0e0f\u0e39\u0130\u0131\uff5c]
GET=[G'GET\u0e0f\u0e39\u0130\u0131\uff5c]
HEAD=[G'HEAD\u0e0f\u0e39\u0130\u0131\uff5c]
Headers=[G'Headers\u0e0f\u0e39\u0130\u0131\uff5c]
HTML=[G'HTML\u0e0f\u0e39\u0130\u0131\uff5c]
HTTP\ Method=[G'\uff28\uff34TP Method\u0e0f\u0e39\u0130\u0131\uff5c]
If\ selected,\ HTTPS\ requests\ to\ sites\ with\ untrusted\ certificates\ do\ not\ fail.=[G'\uff29\uff46 \uff53\uff45\uff4c\uff45\uff43\uff54\uff45\uff44, \uff28\uff34\uff34\uff30S requests to sites with untrusted certificates do not fail.\u0e0f\u0e39\u0130\u0131\uff5c]
job=[G'job\u0e0f\u0e39\u0130\u0131\uff5c]
JS=[G'JS\u0e0f\u0e39\u0130\u0131\uff5c]
JSON=[G'JSON\u0e0f\u0e39\u0130\u0131\uff5c]
JSON\ Content=[G'\uff2a\uff33ON Content\u0e0f\u0e39\u0130\u0131\uff5c]
JSON\ File=[G'JSON File\u0e0f\u0e39\u0130\u0131\uff5c]
OPTIONS=[G'OPTIONS\u0e0f\u0e39\u0130\u0131\uff5c]
Output\ File=[G'\uff2f\uff55tput File\u0e0f\u0e39\u0130\u0131\uff5c]
Overwrite=[G'Overwrite\u0e0f\u0e39\u0130\u0131\uff5c]
Overwrite\ the\ output\ file\ if\ it\ already\ exists.=[G'\uff2f\uff56\uff45\uff52\uff57\uff52\uff49\uff54\uff45 \uff54\uff48e output file if it already exists.\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Password\ for\ basic\ authentication.=[G'\uff30\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff46\uff4fr basic authentication.\u0e0f\u0e39\u0130\u0131\uff5c]
POST=[G'POST\u0e0f\u0e39\u0130\u0131\uff5c]
Properties=[G'\uff30roperties\u0e0f\u0e39\u0130\u0131\uff5c]
PUT=[G'PUT\u0e0f\u0e39\u0130\u0131\uff5c]
Request\ Content\ Type=[G'\uff32\uff45\uff51\uff55\uff45\uff53\uff54 Content Type\u0e0f\u0e39\u0130\u0131\uff5c]
Scope=[G'Scope\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ accept\ type.\ If\ there\ is\ no\ accept\ type,\ select\ ANY.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 \uff41\uff43\uff43\uff45pt type. If there is no accept type, select ANY.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ body\ content\ type.\ If\ there\ is\ no\ request\ body,\ select\ ANY.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 \uff42\uff4f\uff44\uff59 content type. If there is no request body, select ANY.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ method\ to\ use\ for\ the\ HTTP\ request.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 \uff4d\uff45thod to use for the HTTP request.\u0e0f\u0e39\u0130\u0131\uff5c]
Send\ HTTP\ Call=[G'\uff33\uff45\uff4e\uff44 HTTP Call\u0e0f\u0e39\u0130\u0131\uff5c]
Sends\ an\ HTTP\ request\ to\ a\ URL,\ with\ headers\ and\ data.=[G'\uff33\uff45\uff4e\uff44\uff53 \uff41\uff4e \uff28\uff34\uff34\uff30 \uff52equest to a URL, with headers and data.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ character\ encoding\ to\ use\ when\ writing\ to\ file.\ If\ blank,\ the\ default\ character\ encoding\ of\ the\ agent\ will\ be\ used.\ Examples\:\ US-ASCII,\ UCS-2,JIS\ X\ 0201,\ UTF-16,\ UTF-16LE,\ EUC.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff43\uff48\uff41\uff52\uff41\uff43\uff54\uff45\uff52 \uff45\uff4e\uff43\uff4f\uff44\uff49\uff4e\uff47 \uff54\uff4f \uff55\uff53\uff45 \uff57\uff48\uff45\uff4e \uff57\uff52\uff49\uff54\uff49\uff4e\uff47 \uff54\uff4f \uff46\uff49\uff4c\uff45. If blank, the default character encoding of the agent will be used. Examples\: US-ASCII, UCS-2,JIS X 0201, UTF-16, UTF-16LE, EUC.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ name\ of\ a\ file\ that\ contains\ the\ data.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff4eame of a file that contains the data.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ name\ of\ a\ file,\ relative\ to\ the\ working\ directory\ or\ absolute,\ to\ use\ to\ store\ the\ response\ body.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff41 \uff46\uff49\uff4c\uff45, \uff52\uff45lative to the working directory or absolute, to use to store the response body.\u0e0f\u0e39\u0130\u0131\uff5c]
system=[G'system\u0e0f\u0e39\u0130\u0131\uff5c]
TEXT=[G'TEXT\u0e0f\u0e39\u0130\u0131\uff5c]
The\ data\ to\ send\ with\ the\ HTTP\ request.\ Specify\ the\ data\ in\ text\ format.=[G'\uff34\uff48\uff45 \uff44\uff41\uff54\uff41 \uff54\uff4f \uff53\uff45\uff4ed with the HTTP request. Specify the data in text format.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ full\ URL\ to\ send\ the\ HTTP\ request.=[G'\uff34\uff48\uff45 \uff46\uff55\uff4c\uff4c \uff35\uff32\uff2c \uff54o send the HTTP request.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ json\ content.\ Enter\ json\ content\ string.=[G'\uff34\uff48\uff45 \uff4a\uff53\uff4f\uff4e \uff43\uff4f\uff4e\uff54ent. Enter json content string.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ json\ file\ to\ create.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54he json file to create.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ properties\ to\ add.\ Enter\ each\ property\ on\ a\ new\ line.\ Separate\ the\ property\ name\ and\ value\ with\ '\='.=[G'\uff34\uff48\uff45 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff49\uff45\uff53 \uff54\uff4f \uff41\uff44\uff44. \uff25\uff4e\uff54\uff45r each property on a new line. Separate the property name and value with '\='.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ scope\ of\ the\ properties=[G'\uff34\uff48\uff45 \uff53\uff43\uff4f\uff50\uff45 \uff4ff the properties\u0e0f\u0e39\u0130\u0131\uff5c]
The\ UCB\ Utils\ plug-in\ provides\ steps\ to\ facilitate\ various\ tasks.=[G'\uff34\uff48\uff45 \uff35\uff23\uff22 \uff35\uff54\uff49\uff4c\uff53 \uff50\uff4cug-in provides steps to facilitate various tasks.\u0e0f\u0e39\u0130\u0131\uff5c]
UCB\ Utils=[G'UCB Utils\u0e0f\u0e39\u0130\u0131\uff5c]
UCBUtils=[G'UCBUtils\u0e0f\u0e39\u0130\u0131\uff5c]
URL=[G'URL\u0e0f\u0e39\u0130\u0131\uff5c]
URLENC=[G'URLENC\u0e0f\u0e39\u0130\u0131\uff5c]
User\ name\ for\ basic\ authentication.=[G'\uff35\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45 \uff46\uff4fr basic authentication.\u0e0f\u0e39\u0130\u0131\uff5c]
Username=[G'Username\u0e0f\u0e39\u0130\u0131\uff5c]
Utilities=[G'Utilities\u0e0f\u0e39\u0130\u0131\uff5c]
XML=[G'XML\u0e0f\u0e39\u0130\u0131\uff5c]
ZIP\ archive=[G'\uff3a\uff29P archive\u0e0f\u0e39\u0130\u0131\uff5c]
